November 20, 2017, 11:11:50 PM

News:

Welcome to Xhanch Forum


Requirements to run WP Anime

Started by Xhanch Studio, October 30, 2011, 12:42:08 PM

previous topic - next topic
Go Down

Xhanch Studio

October 30, 2011, 12:42:08 PM Last Edit: August 18, 2013, 04:15:50 AM by Xhanch Studio
Here are the server's requirements to run WP Anime:

  • PHP 5+

  • GD for PHP

  • MbString for PHP

  • CURL for PHP (this is only required for those who want to use scrapper engine)

  • PHP short open tag



Those three requirements are commonly provided by most shared hosting providers. You may ask your hosting provider about this.

If you are using VPS or dedicated server, you would not be worried about these requirements since you can install/enable the missing requirement easily on your own.
Best Regards,
Susanto B.Sc
----------------------------------------------------------------------------
Web development services, WordPress plugin and theme development, PSD to XHTML conversion - http://xhanch.com
Read free manga online - http://authrone.com

Go Up